Support » Plugins » [Plugin: TinyMCE Advanced] Does it work with 2.8.4?

Viewing 4 replies - 1 through 4 (of 4 total)
  • Moderator Jan Dembowski

    (@jdembowski)

    Brute Squad and Volunteer Moderator

    With sugar on top?

    Have you tried installing that plugin on 2.8.4 and see if it works on your installation? That or you can keep bumping.

    Gravitydk

    (@gravitydk)

    It worked for me when I installed it in 2.84

    Don Salva

    (@don-salva)

    jdembowski, well that’s the point of me asking:

    Before I shoot my WordPress, I’m gonna ask:

    Rhand

    (@rhand)

    Well we are having a problem with the latest TinyMCE and WP 2.8.4 .
    s don’t seem to get preserved even though we checked this option. Basically shift enter or enter does not seem to have any effect..

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘[Plugin: TinyMCE Advanced] Does it work with 2.8.4?’ is closed to new replies.